@charset "utf-8";
@media print, screen and (min-width:769px){

/*=======================================================================

BASIC

========================================================================*/
.for_sp {display: none!important;}


#blocBasic { max-width: 1200px; }

.content_inner {padding: 90px 0 ;}

.basic_inner {padding: 45px; margin: 0 auto; }



#article_snsbtnBody {margin-top: 45px;}

ul#article_snsBtn {width:20%; max-width: 65px;}

ul#article_snsBtn li {width: 45%; margin-right: 10%;}

ul#article_snsBtn p {margin-bottom: 5px; font-size: 24px;}



/*=======================================================================

HEADER

========================================================================*/
#Header {position:fixed; left: 0;top: 0;}

.head_inner {padding:5px 0;}

#Header.fixed {background:rgba(0,0,0,.6);}


/*=======================================================================

GLOBAL NAVI

========================================================================*/
#globalNavi {padding: 5px 0; width: 98%;}

#globalNavi li {font-size: 26px; margin-right:3%; }

#globalNavi li:last-of-type {margin-right: 0;} 

#globalNavi li#MnLogo {width:24%; position: relative; margin-bottom: 0px; max-width: 240px;}

#Header.fixed #globalNavi li#MnLogo  {width: 10%;}
#Header.fixed #globalNavi li {font-size:24px;  }

@media print, screen and (max-width:1200px){
#globalNavi li {font-size:22px; margin-right: 2%;  }

#Header.fixed #globalNavi li {font-size:22px;  }

}

@media print, screen and (max-width:900px){
#globalNavi li {font-size:18px;  }

#Header.fixed #globalNavi li {font-size:18px;  }

}


/*=======================================================================

FOOTER

========================================================================*/
#Footer {padding: 60px 0 ;}

#footLogo {width: 30%; margin-bottom: 60px;}

#Copy {font-size: 12px;}


/*=======================================================================

FOOTER >FOOT BANNERS

========================================================================*/
#foot_bannerBox {padding: 10px 0;margin-top: 45px;}


ul#foot_bannerList li {width: 23%;margin-right: 2%;}
ul#foot_bannerList li :nth-of-type(4n) {margin-right: 0;}



/*=======================================================================

SUB NAVI

========================================================================*/
ul#sub_naviList {margin-bottom: 45px; }
ul#sub_naviList li {font-size: 24px;}



}